.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d7b73913-6691-a5fc-c054-11bc7f5072a3 {
.component-slider .carousel-caption {
        padding: 20px;
        left: 10%;
        right: 70%;
        position: absolute;
        bottom: unset;
        top: 50%;
        transform: translateY(-50%);
        background-color: rgba(0, 81, 165, 0.65);
}
.carousel-inner .carousel-item:nth-child(odd) .carousel-caption{
        left: 70%;
        right: 10%;	
}
.component-slider .carousel-caption *{
        text-shadow: 
    0 4px 14px rgba(0, 0, 0, 0.80),
    0 8px 30px rgba(0, 0, 0, 0.65);
}
.component-slider .carousel-caption a{
        color: #fff;
    text-decoration: underline;
}

@media screen and (max-width: 767.5px) {
	.component-slider .carousel-caption{
		display: block !important;
		right: 15% !important;
		left: 15% !important;
	}
	.component-slider .carousel-caption .clearfix{
		display: none !important;
	}
}
}